<?xml version="1.0" ?>
<Game>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.300000" grow="0.900000" />
        <Map width="9" height="8">
            <CellRow scheme="xx32023xx" />
            <CellRow scheme="xx12021xx" />
            <CellRow scheme="311202113" />
            <CellRow scheme="111202111" />
            <CellRow scheme="311111113" />
            <CellRow scheme="111111111" />
            <CellRow scheme="311111113" />
            <CellRow scheme="x3213123x" />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx " />
            <ElemRow scheme="x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx 6x0xx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.010000" bc4="0.010000" bc5="0.010000" bc6="0.010000" bm="4" />
        <Time speed="1.300000" grow="0.900000" />
        <Map width="9" height="7">
            <CellRow scheme="221333122" />
            <CellRow scheme="211131112" />
            <CellRow scheme="x1111111x" />
            <CellRow scheme="x0212120x" />
            <CellRow scheme="x1111111x" />
            <CellRow scheme="211131112" />
            <CellRow scheme="221333122" />
            <ElemRow scheme="xxxxx xxxxx xxxxx 3401x 542xx 2421x xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx 4401x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="x_xxx xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxxx x_xxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx 4021x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx 2001x 500xx 3001x xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.008000" rc5="0.008000" bm="5" rm="1" />
        <Time speed="1.300000" grow="0.900000" />
        <Map width="9" height="8">
            <CellRow scheme="x3200023x" />
            <CellRow scheme="x2200022x" />
            <CellRow scheme="x3200023x" />
            <CellRow scheme="x2200022x" />
            <CellRow scheme="x3200023x" />
            <CellRow scheme="x2200022x" />
            <CellRow scheme="x3200023x" />
            <CellRow scheme="x2200022x" />
            <ElemRow scheme="x_xxx 330xx 030xx 010xx 130xx 010xx 030xx 330xx x_xxx " />
            <ElemRow scheme="x_xxx 311xx 110xx 140xx 030xx 140xx 110xx 311xx x_xxx " />
            <ElemRow scheme="x_xxx 341xx 040xx 100xx 110xx 100xx 040xx 341xx x_xxx " />
            <ElemRow scheme="x_xxx 301xx 000xx 120xx 010xx 120xx 000xx 301xx x_xxx " />
            <ElemRow scheme="x_xxx 321xx 020xx 130xx 140xx 130xx 020xx 321xx x_xxx " />
            <ElemRow scheme="x_xxx 331xx 030xx 110xx 040xx 110xx 030xx 331xx x_xxx " />
            <ElemRow scheme="x_xxx 311xx 010xx 140xx 000xx 140xx 010xx 311xx x_xxx " />
            <ElemRow scheme="x_xxx 343xx 040xx 100xx 300xx 100xx 040xx 343xx x_xxx " />
            <Expectations>
                <Elem scheme="320xx" col="6" time="1" />
                <Elem scheme="6xxxx" col="5" time="1" />
                <Elem scheme="320xx" col="2" time="1" />
                <Elem scheme="6xxxx" col="4" time="1" />
                <Elem scheme="6xxxx" col="3" time="1" />
                <Elem scheme="030xx" col="6" time="2" />
                <Elem scheme="330x1" col="5" time="2" />
                <Elem scheme="020xx" col="4" time="2" />
                <Elem scheme="330x1" col="3" time="2" />
                <Elem scheme="030xx" col="2" time="2" />
                <Elem scheme="010xx" col="6" time="3" />
                <Elem scheme="310xx" col="5" time="3" />
                <Elem scheme="120xx" col="4" time="3" />
                <Elem scheme="310xx" col="3" time="3" />
                <Elem scheme="010xx" col="2" time="3" />
                <Elem scheme="440xx" col="6" time="4" />
                <Elem scheme="440xx" col="5" time="4" />
                <Elem scheme="000xx" col="4" time="4" />
                <Elem scheme="442xx" col="3" time="4" />
                <Elem scheme="442xx" col="2" time="4" />
                <Elem scheme="400xx" col="6" time="5" />
                <Elem scheme="300xx" col="5" time="5" />
                <Elem scheme="100xx" col="4" time="5" />
                <Elem scheme="300xx" col="3" time="5" />
                <Elem scheme="402xx" col="2" time="5" />
                <Elem scheme="420xx" col="6" time="6" />
                <Elem scheme="320xx" col="5" time="6" />
                <Elem scheme="040x1" col="4" time="6" />
                <Elem scheme="320xx" col="3" time="6" />
                <Elem scheme="422xx" col="2" time="6" />
                <Elem scheme="430xx" col="6" time="7" />
                <Elem scheme="330xx" col="5" time="7" />
                <Elem scheme="140x1" col="4" time="7" />
                <Elem scheme="330xx" col="3" time="7" />
                <Elem scheme="432xx" col="2" time="7" />
                <Elem scheme="410xx" col="6" time="8" />
                <Elem scheme="310xx" col="5" time="8" />
                <Elem scheme="6xxxx" col="4" time="8" />
                <Elem scheme="310xx" col="3" time="8" />
                <Elem scheme="412xx" col="2" time="8" />
                <Elem scheme="331xx" col="4" time="9" />
                <Elem scheme="331xx" col="4" time="10" />
                <Elem scheme="330xx" col="4" time="11" />
                <Elem scheme="300xx" col="4" time="12" />
                <Elem scheme="300xx" col="4" time="13" />
                <Elem scheme="6xxxx" col="4" time="14" />
                <Elem scheme="300xx" col="4" time="15" />
                <Elem scheme="300xx" col="4" time="16" />
                <Elem scheme="300xx" col="4" time="17" />
            </Expectations>
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.008000" rc5="0.008000" bm="5" rm="2" />
        <Time speed="1.300000" grow="0.900000" />
        <Map width="9" height="8">
            <CellRow scheme="xxx111111" />
            <CellRow scheme="11x122222" />
            <CellRow scheme="120022222" />
            <CellRow scheme="122222222" />
            <CellRow scheme="122233333" />
            <CellRow scheme="122230022" />
            <CellRow scheme="122233x11" />
            <CellRow scheme="111113xxx" />
            <ElemRow scheme="x_xxx x_xxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxx1 xxxx1 xxxx1 xxxx1 xxxx1 " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxx1 xxxxx xxxxx xxx1x xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxx1 xxxx1 x_xxx xxx1x xxx1x " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 x_xxx x_xxx x_x1x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" />
        <Time speed="1.300000" grow="0.900000" />
        <Map width="9" height="8">
            <CellRow scheme="x1111111x" />
            <CellRow scheme="x1111111x" />
            <CellRow scheme="231111132" />
            <CellRow scheme="221111122" />
            <CellRow scheme="x0111110x" />
            <CellRow scheme="233111332" />
            <CellRow scheme="223111322" />
            <CellRow scheme="x2111112x" />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="x_xxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx x_xxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.013000" bc5="0.013000" bc6="0.013000" rc4="0.008000" rc5="0.008000" bm="5" rm="1" />
        <Time speed="1.300000" grow="0.900000" />
        <Map width="9" height="8">
            <CellRow scheme="2112x2112" />
            <CellRow scheme="1111x1111" />
            <CellRow scheme="111111111" />
            <CellRow scheme="111111111" />
            <CellRow scheme="111111111" />
            <CellRow scheme="121212121" />
            <CellRow scheme="212121212" />
            <CellRow scheme="331313133" />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx x_xxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxxx " />
            <ElemRow scheme="xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxx1 " />
            <ElemRow scheme="xxx2x xxx1x xxxxx xxx1x xxxxx xxx1x xxxxx xxx1x xxx2x " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.013000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.008000" rc5="0.008000" bm="6" rm="2" />
        <Time speed="1.300000" grow="0.900000" />
        <Map width="9" height="8">
            <CellRow scheme="2xxxxxxx2" />
            <CellRow scheme="21xxxxx12" />
            <CellRow scheme="211323112" />
            <CellRow scheme="211323112" />
            <CellRow scheme="211313112" />
            <CellRow scheme="211313112" />
            <CellRow scheme="211313112" />
            <CellRow scheme="223333322" />
            <ElemRow scheme="xxxxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx x_xxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx x_xxx x_xxx x_xxx x_xxx x_xxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxxx xxx2x xxxxx xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxx1 xxxxx xxxx1 xxxxx xxxxx xxxxx " />
            <ElemRow scheme="xxxxx xxxxx xxxxx xxxx1 xxx2x xxxx1 xxxxx xxxxx xxxxx " />
            <Expectations />
        </Map>
    </Level>
    <Level title="1 level">
        <Colors violet="1" darkblue="1" green="1" red="1" yellow="1" />
        <Gems density="0.060000" />
        <Types cross_defense="0.950000" type3="1.000000" type4="1.000000" type5="1.000000" type6="1.000000" bc3="0.015000" bc4="0.015000" bc5="0.015000" bc6="0.015000" rc4="0.008000" rc5="0.008000" bm="6" rm="3" />
        <Time speed="1.300000" grow="0.900000" />
        <Map width="9" height="8">
            <CellRow scheme="x1x222x1x" />
            <CellRow scheme="322222223" />
            <CellRow scheme="321111123" />
            <CellRow scheme="322101223" />
            <CellRow scheme="321111123" />
            <CellRow scheme="322212223" />
            <CellRow scheme="32x323x23" />
            <CellRow scheme="3xxx1xxx3" />
            <ElemRow scheme="x_xxx xxxxx x_xxx xxxxx xxxxx xxxxx x_xxx xxxxx x_xxx " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxx2x xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxx2x " />
            <ElemRow scheme="xxxx1 xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxxx xxxx1 " />
            <ElemRow scheme="xxx2x xxx1x xxxxx xxxxx xxxxx xxxxx xxxxx xxx1x xxx2x " />
            <ElemRow scheme="xxxx1 xxx1x x_xxx xxxx1 xxx1x xxxx1 x_xxx xxx1x xxxx1 " />
            <ElemRow scheme="xxxx1 x_xxx x_xxx x_xxx xxx2x x_xxx x_xxx x_xxx xxxx1 " />
            <Expectations />
        </Map>
    </Level>
</Game>
